#!/bin/bash
npm install --save \
	koishi-thirdeye

npm install --save-peer \
	koishi@next

npm install --save-dev \
	@types/node \
	typescript \
	'@typescript-eslint/eslint-plugin@^4.28.2' \
	'@typescript-eslint/parser@^4.28.2 '\
	'eslint@^7.30.0' \
	'eslint-config-prettier@^8.3.0' \
	'eslint-plugin-prettier@^3.4.0' \
	prettier \
	raw-loader \
	ts-loader \
	webpack \
	webpack-cli \
	ws \
	ts-node \
	@koishijs/plugin-help@next \
	@koishijs/plugin-console@next \
	@koishijs/plugin-sandbox@next \
	@koishijs/plugin-database-memory \
	jest \
	ts-jest \
	@types/jest
